#: translations2.awk:25
msgid "Languages"
msgstr "Languages"

#: translations2.awk:31
msgid "This is a translation."
msgstr "This is a translation."

#: translations2.awk:32
msgid "It may contain errors or be out of date with respect to"
msgstr "It may contain errors or be out of date with respect to"

#: translations2.awk:34
msgid "the English version."
msgstr "the English version."

#: translations2.awk:35
msgid "   "
msgstr "   "

#: translations2.awk:39
msgid "Translator"
msgstr "Translator"

